Subject: Car Springs (Coil)

From: [email-masked] (Paul Richer)
Date: Tue, 1 Mar 1994 23:26:42 GMT

Would it be possible to have sagging coil springs from a car re-tempered?

I have a friend (honest :-) who has coil springs that have sagged over
time.  We figured that he should be able to just remove them, take them
to a local "spring shop" (there are several listed in the yellow pages)
and have them re-newed.  But, after contacting all these shops, they
gave him the same answer: "you can't do anything with sagged coil springs
except relace them with new ones."  Interestingly enough, they go on to say
that leaf springs are a different matter and can be fixed.  So, what gives?
Are these guys right?  If so, What is the wear out mechanism for springs?

--
Paul

---

From: [email-masked] (Greg Lewis)
Date: Wed, 2 Mar 1994 00:51:43 GMT

>Are these guys right?  If so, What is the wear out mechanism for springs?

We used to have the leaf springs in our Model A Fords re-arced at a
spring shop. They'd take the leaves out of the assembly and do them
one at a time. I had a saggy motor home for which the cure was to add
a few extra leaves. So that part of the claim is true. As to the coil
springs, we'll look for someone else to answer.
___________________________________________________________________
[email-masked]
Photojournalism sequence, Department of Mass Communication and Journalism
CSU Fresno, Fresno, CA 93740-0010

---

From: [email-masked] (David Jenkins)
Date: 2 Mar 94 08:27:41 GMT

In article <[email-masked]>, [email-masked] (Paul
Richer) writes:
|> Would it be possible to have sagging coil springs from a car
|> re-tempered?
|> 
|> I have a friend (honest :-) who has coil springs that have sagged
|> over
|> time.  We figured that he should be able to just remove them, take
|> them
|> to a local "spring shop" (there are several listed in the yellow
|> pages)
|> and have them re-newed.  But, after contacting all these shops, they
|> gave him the same answer: "you can't do anything with sagged coil
|> springs
|> except relace them with new ones."  Interestingly enough, they go on
|> to say
|> that leaf springs are a different matter and can be fixed.  So, what
|> gives?
|> Are these guys right?  If so, What is the wear out mechanism for
|> springs?
|> 

Guess time : If the steel in the coil spring is good quality, then
it's not impossible to make them good again.  However, you'd have to
get the temper exactly right (and it may vary along the spring); the
shape would have to be exact; and the length would have to be exactly
right... in other words, a spring shop is unlikely to have the
technology, and it's probably uneconomical.  Car makers usually buy in
springs from manufacturers who have the tools and the skills, just
giving them the specification for what they require.

Another guess : leaf springs are a lot less critical in all these
respects, and they tend to come in a bunch, spreading out errors.

Third guess : The wear-out mechanism is (usually) a gradual shortening
of the coil spring due to weakening "springiness" - I can't remember
the exact engineering/metalurgical terminology for this.

-- 

David Jenkins

* I'd rather be steaming... *

---

From: [email-masked] (John Whitmore)
Date: 2 Mar 1994 22:36:42 GMT

In article <[email-masked]>,

>|> that leaf springs are a different matter and can be fixed.

	You can slightly improve sagging coil springs by installing
spring-assisted shock absorbers.  With that one exception, there
isn't enough room to get in and add more steel, so replacement is
the usual alternative.  I used to see little blocks wedged between
the coils to stiffen coil springs (but it stiffens them in
a way that adds stress to the un-assisted coils, so it's not
a very good idea).

	Leaf springs can have another leaf bolted onto the stack.

>get the temper exactly right

	Not a good guess; the weakening is due to stress-assisted
corrosion (microscopic cracks in the steel), and you'd have to
weld all the microcracks shut.  The heat treatment of those springs
was likely very good in the first place, and doesn't need redoing.

	The best the boys in Detroit can do to keep the springs
from sagging is to put a good coat of something on the outside
of the spring (plain old paint would just crack and fall off, alas).
I hear the problem is most seen in the northeast US (because
the roads are salted in snow season).

	John Whitmore

---

From: [email-masked] (David Jenkins)
Date: 3 Mar 1994 08:56:06 GMT

In article <[email-masked]>, [email-masked]
(John Whitmore) writes:

|> 
|> 	Not a good guess; the weakening is due to stress-assisted
|> corrosion (microscopic cracks in the steel), and you'd have to
|> weld all the microcracks shut.  The heat treatment of those springs
|> was likely very good in the first place, and doesn't need redoing.
|> 
|> 
|> 	John Whitmore
|> 

I presume the cracking reduces the cross-sectional area of the
material, leading to a weaker spring?  If that is so (and it sounds
right) then replacement is the way to go.

Don't leaf springs get microcracks?  Or does the fact that they tend
to get covered in grease, oil, dirt, etc. reduce the corrosion?

-- 

David Jenkins

---

From: [email-masked] (John Kopf, X6305)
Date: 2 Mar 94 20:31:55 GMT

"Springs" can be made via a mechanical process, which does not require high-
grade "spring steel".  As I understand it, the metal is "compacted" so that
the surface of the "spring" is under compression and the innards under tension.
I've heard the process was introduced in the 1920s.  This is from blacksmiths
who complain "they don't make them like they used to" when salvaging good steel
from springs.  I don't know much about the process, but suspect it is more
useful for flat (rather than coil) springs.

JK